<html>

<head>
<meta http-equiv="Content-Language" content="en-au">
<meta http-equiv="Content-Type" content="text/html; charset=windows-1252">
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="-1">
<meta name = "viewport" content = "width = device-width">
<title>MP ~~~Web Interface~~~ - ~~~Edit Query~~~</title>

<link rel="stylesheet" type="text/css" href="style.css">

</head>

<body>
<center>
<table border="0" width="30%" cellpadding="4" cellspacing="1">
<tr><th colspan = 3 bgcolor="#000080">
	<p style="text-align: center"><font size="2" color="#FFFFFF">~~~Add/Edit Query~~~</font></th></tr>
<tr>
<td style="text-align: center" colspan="2"><form action=mainmenu method=post>
	<input type=submit value="~~~Main Menu~~~"></form></td>
</tr>
</table>
<form action=savequeries method=post>
<input type=hidden name=QueryID value=!!!QueryID!!!>
<table border="0" id="table1" cellpadding="4" cellspacing="1">
<tr><td align=right>~~~Query Name~~~:</td><td><input type=text name="Name" value=!!!Name!!!></td></tr>
<tr><td align=right>~~~Query Applies From (Date)~~~:</td><td><input type=text name="FromDate" value=!!!FromDate!!!></td></tr>
<tr><td align=right>~~~Query Applies To (Date)~~~:</td><td><input type=text name="ToDate" value=!!!ToDate!!!></td></tr>
<tr><td align=right valign=top>~~~Search These Days Only~~~:</td><td nowrap><div align=left>
<input type=checkbox name="SunChecked" !!!SunChecked!!!>~~~Sunday~~~&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<input type=checkbox name="ThuChecked" !!!ThuChecked!!!>~~~Thursday~~~<br>
<input type=checkbox name="MonChecked" !!!MonChecked!!!>~~~Monday~~~&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<input type=checkbox name="FriChecked" !!!FriChecked!!!>~~~Friday~~~<br>
<input type=checkbox name="TueChecked" !!!TueChecked!!!>~~~Tueday~~~&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<input type=checkbox name="SatChecked" !!!SatChecked!!!>~~~Saturday~~~<br>
<input type=checkbox name="WedChecked" !!!WedChecked!!!>~~~Wednesday~~~<br></div>
</td></tr>
<tr><td align=right>~~~Genre~~~</td><td><select size=1 name=Genre>!!!Genre!!!</select></td></tr>
<tr><td align=right>~~~Classification~~~</td><td><select size=1 name=Genre>!!!Classification!!!</select></td></tr>
<tr><td align=right>~~~Channel~~~</td><td><select size=1 name=Genre>!!!Channel!!!</select></td></tr>
<tr><td align=right>~~~Program Starts After (time)~~~:</td><td><input type=text name="StartAround" value=!!!StartAround!!!></td></tr>
<tr><td align=right>~~~Program Starts Before (time)~~~:</td><td><input type=text name="EndAround" value=!!!EndAround!!!></td></tr>
<tr><td align=right valign=top>~~~Title or Description Contains~~~:</td>
<td>
<input type=text name=Keyword1 value=!!!Keyword1!!!> OR
<input type=text name=Keyword2 value=!!!Keyword2!!!> OR<br>
<input type=text name=Keyword3 value=!!!Keyword3!!!> OR
<input type=text name=Keyword4 value=!!!Keyword4!!!> OR<br>
<input type=text name=Keyword5 value=!!!Keyword5!!!><br>
</td></tr>
<tr>
	<td>~~~Action~~~</td><td>
	<input type=radio name="Record" value="01" !!!SuggestChecked!!! checked>~~~Suggest Only~~~&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<input type=radio name="Record" value="11" !!!RecordChecked!!!>~~~Schedule to Record~~~</td>
</tr>
<tr><td>~~~Editing Only~~~</td><td>
<input type=checkbox name="DeleteSched">~~~Delete items previously scheduled with this query~~~</td></tr>
<tr><td colspan=2><center><input type=submit value="Save"></center></td></tr>
</table>
</form>
</center>

</body>
<HEAD>
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="-1">
</HEAD>

</html>